@charset "utf-8";

/* 리스트 */
#inc07{padding: 155px 0 175px;}
#inc07 .group-tit{align-items: center;text-align: center;}
#inc07 .group-cont ul{display: grid;grid-template-columns: repeat(3,1fr);gap: 20px;}
#inc07 .group-cont ul li{cursor:pointer}
#inc07 .group-cont button{all: unset;font-size: 22px;font-weight: 700;color: #111;display: flex;align-items: center;justify-content: space-between;padding:30px 30px 30px 35px;border-radius: 15px;background-color: #f5f5f5;width: 100%;box-sizing: border-box;transition:background-color 0.2s, color 0.2s}
#inc07 .group-cont button svg{flex-shrink: 0;}

/* 공통 모달 */
#inc07 .cm_modal{display:none;position: relative;overflow:hidden;max-width: 700px;width: 100%;padding: 35px 33px;background-color: #fff;border-radius: 20px;box-shadow: 0 0 43px rgba(0, 0, 0, 0.09);}
#inc07 .cm_modal.show{display: block;}
#inc07 .cm_modal .cate{padding-bottom: 20px;font-size: 18px;font-weight: 700;color:#111}
#inc07 .cm_modal table{width: 100%;margin-bottom: 20px;border-collapse: collapse;}
#inc07 .cm_modal thead th{font-size: 15px;font-weight: 700;color: #111;padding: 15px 0;background-color: var(--skybg);}
#inc07 .cm_modal thead th:first-child{width: 37%;border-radius: 5px 0 0 5px;}
#inc07 .cm_modal thead th:last-child{border-radius:0 5px 5px 0}
#inc07 .cm_modal tbody tr >* {padding: 10px;font-size: 15px;color: #aaa;font-weight: 500;border-bottom:1px solid #e1e1e1;transition:color 0.2s}
#inc07 .cm_modal tbody tr > td{text-align: center;}
#inc07 .cm_modal .col-2{display: flex;align-items: flex-end;justify-content: space-between;}
#inc07 .cm_modal .notice li{font-size: 12px;line-height: 1.4;color: #aaa;}
#inc07 .cm_modal .btn--close{all:unset;display: flex;align-items: center;justify-content: center;padding: 12px 34px;font-size: 15px;font-weight: 700;color: #fff;border-radius:8px;background-color: #010e1d;cursor:pointer}

#inc07 .startup .cm_modal thead th:first-child, 
#inc07 .hospital .cm_modal thead th:first-child{width: 50%;}

/* 주의사항 */
#inc07 .food .notice li.it, 
#inc07 .food .notice li.etc{display: none;}
#inc07 .it .notice li.food, 
#inc07 .it .notice li.etc{display: none;}
#inc07 .sale .notice li.food, 
#inc07 .sale .notice li.it, 
#inc07 .sale .notice li.etc{display: none;}
#inc07 .academy .notice li.food, 
#inc07 .academy .notice li.it, 
#inc07 .academy .notice li.etc{display: none;}
#inc07 .etc .notice li.food, 
#inc07 .etc .notice li.it{display: none;}
#inc07 .manufacturing .notice li.construction{display: none;}

@media (hover:hover){
#inc07 .group-cont button:hover{background-color:#010e1d;color:#fff}
#inc07 .cm_modal tbody tr:hover > *{color:#003263}
}

/* 반응형 [s] */
@media (max-width:1600px){
#inc07{padding: 120px 0;}
#inc07 .group-cont button{font-size: 20px;}
}
@media (max-width:1400px){
#inc07{padding: 120px 20px;}
#inc07 .group-cont ul{gap: 16px;}
#inc07 .group-cont button{padding: 25px 30px 25px 35px;font-size: 18px;}
}
@media (max-width:1024px){
#inc07{padding: 80px 20px;}
#inc07 .group-cont ul{gap: 12px;}
#inc07 .group-cont button{padding: 20px 20px 20px 25px;font-size: 16px;border-radius:10px}
/* 모달 */
#inc07 .cm_modal{margin: 0 20px;border-radius:10px}
#inc07 .cm_modal table{margin-bottom: 15px;}
#inc07 .cm_modal .cate{padding-bottom: 12px;font-size: 16px;}
#inc07 .cm_modal thead th{padding: 12px 0;font-size: 14px;}
#inc07 .cm_modal tbody tr >*{padding: 8px;font-size: 14px;}
}
@media (max-width:768px){
#inc07{padding: 60px 20px;}
#inc07 .group-cont ul{grid-template-columns: repeat(2,1fr);}
#inc07 .group-cont ul li[data-id="etc"]{grid-column: 1 / 3 !important;}
#inc07 .group-cont button{font-size: 15px;}
#inc07 .group-cont button svg{width: 20px;height: 20px;}
/* 모달 */
#inc07 .cm_modal{padding: 25px;}
#inc07 .cm_modal .col-2{flex-direction: column;align-items: center;gap: 15px;}
#inc07 .cm_modal .col-2 ul{width: 100%;}
#inc07 .cm_modal tbody tr >*{font-size: 13px;}
#inc07 .cm_modal .cate{font-size: 15px;}
#inc07 .cm_modal thead th{padding: 10px 0;font-size: 13px;}
#inc07 .cm_modal table{margin-bottom: 10px;}
#inc07 .cm_modal .btn--close{padding: 10px 28px;font-size: 14px;}
}
@media (max-width:480px){
#inc07 .group-cont ul{grid-template-columns: repeat(1,1fr);gap: 12px;}
#inc07 .group-cont button{padding: 15px 20px 15px 25px;font-size: 14px;}
/* 모달 */
#inc07 .cm_modal tbody tr >*{padding: 6px;font-size: 12px;}
#inc07 .cm_modal thead th{padding: 8px 0;font-size: 12px;}
#inc07 .cm_modal .cate{padding-bottom: 8px;font-size: 14px;}
#inc07 .cm_modal .tb{overflow-x:scroll}
#inc07 .cm_modal table{min-width:300px;} 
}
/* 반응형 [e] */